> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vinmake.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Organizations

> Return organizations the current user belongs to.



## OpenAPI

````yaml /api/openapi-cutmake.json get /api/v1/organizations
openapi: 3.1.0
info:
  title: VM App API
  version: 0.1.0
servers:
  - url: https://vinmake-erp.onrender.com
security: []
paths:
  /api/v1/organizations:
    get:
      tags:
        - Organizations
      summary: List Organizations
      description: Return organizations the current user belongs to.
      operationId: list_organizations_api_v1_organizations_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/OrganizationResponse'
                type: array
                title: Response List Organizations Api V1 Organizations Get
        '404':
          description: Not found
      security:
        - OAuth2PasswordBearer: []
components:
  schemas:
    OrganizationResponse:
      properties:
        id:
          type: string
          title: Id
        name:
          type: string
          title: Name
        slug:
          type: string
          title: Slug
        created_at:
          anyOf:
            - type: string
            - type: 'null'
          title: Created At
        role:
          anyOf:
            - type: string
            - type: 'null'
          title: Role
        parentOrgId:
          anyOf:
            - type: string
            - type: 'null'
          title: Parentorgid
        ownershipPct:
          anyOf:
            - type: number
            - type: 'null'
          title: Ownershippct
        functionalCurrency:
          anyOf:
            - type: string
            - type: 'null'
          title: Functionalcurrency
        entityType:
          anyOf:
            - type: string
            - type: 'null'
          title: Entitytype
      type: object
      required:
        - id
        - name
        - slug
      title: OrganizationResponse
  securitySchemes:
    OAuth2PasswordBearer:
      type: oauth2
      flows:
        password:
          scopes: {}
          tokenUrl: /auth/login

````